## python-zombie-imp 0.0.2

=== debian/changelog ===
python-zombie-imp (0.0.2-2) unstable; urgency=medium

  * No change reupload for testing migration

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 23:17:04 +0100

python-zombie-imp (0.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #1055234)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 15:10:15 +0000
