=== debian/control ===
Source: python-zombie-imp
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all, pybuild-plugin-pyproject
Standards-Version: 4.6.2

Package: python3-zombie-imp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: copy of the `imp` module that was removed in Python 3.12
 # zombie-imp
 .
 ~~A particularly mischevious act of necromancy. That is,~~
 A copy of the `imp` module that was removed in Python 3.12.
 .
 Don't use this, it'll probably trick and bite you.
 .
 .
 # Usage
 .
 Can be summoned by `import zombie_imp`.
 .
 On Python versions where `imp` was banished, reanimate it using `import imp`.
 It promises (with a sneer) to be the same as before.
 .
 Some functionality that was severed from `pkgutil` is interred
 in `zombie_imp.pkgutil`, ready for reattachment:
 .
 - `ImpImporter`
 - `ImpLoader`
 .
 .
