=== debian/watch ===
# try also https://pypi.debian.net/zombie-imp/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/zombie-imp/zombie-imp-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
