## python-zombie-imp 0.0.4

=== debian/changelog ===
python-zombie-imp (0.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.7.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Dec 2025 10:51:09 +0100
