=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
                python3-all, pybuild-plugin-pyproject, python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 
 Package: python3-zombie-imp
 Architecture: all
